/* static declarations */

.menu {
	height: 34px;
	color: black;
	vertical-align: bottom;
}

.firstTier {
	float: left;
	list-style-type: none; /* no list decorations */
	display: block; /* display immediately */
	width: 540px;
	margin: 0px;
	padding:0px;
	height:100%;
}

.firstTier > li {
	float: left; /* squish together end to end*/
	width: 134px; /* trim background image width by 1px for chrome background image bug */
	background-image: url("../images/menuTagOrange.png");
}

.firstTier > li > a {
	display: block;   /* Make link cover whole of li */
	width: 122px;
	line-height: 34px;
	text-align: center;
}

.secondTier, .thirdTier {
	box-sizing: border-box; /* borders contained within box boundaries */
	position: relative; /* Position relative to parent */
	margin: 0;
	padding: 0;
	width: 130px;
}

.thirdTier {
	top: -25px; /* offset the next tier */
	left: 90%;
}

.secondTier > li, .thirdTier > li {
	width: 100%;  /* cover the whole width */
	height: 34px; /* restrict height for next tier */
	display: none; /* defer rendering until hovered over */
	background-color: #212121;
}

.secondTier > li > a, .thirdTier > li > a {
	width: 100%; /* make link cover whole li */
	height: 100%;
	line-height: 34px;
	padding-left: 8px;
	color: #a8a9ad; 
}

/* dynamic declarations */

/* Top level descendants */
.firstTier > li:hover  {
	background-image: url("../images/menuTagWhite.png");
}

/* SecondTier descendants */
.firstTier li:hover > ul {
	border: solid #212121 1px;
	display: block; /* show any secondTier's when hovering*/
}

.firstTier li:hover > ul > li {
	display: block; /* show any secondTier's when hovering*/
}

.firstTier li:hover > ul > li > a {
	display:block;   /* Make link cover whole of li */
}

.firstTier li:hover > ul > li:hover {
	background-color: white;
}

/* Third tier descendants */
.secondTier > li:hover > ul {
	border: solid #212121 1px;
	display: block; /* show any thirdTier's when hovering*/
}

/* Toplevel menu breadcrumbs */
#homePage #home,
#bizySoftwarePage #bizySoftware,
#bizyStorePage #bizySoftware,
#bizyGridPage #bizySoftware,
#bizySoftDownloadPage #bizySoftware,
#bizyStoreUserGuidePage #bizySoftware,
#contributePage #contribute,
#contactPage #contact
{
	background-image: url("../images/menuTagWhite.png");
}

/* All lower level menu breadcrumbs */
#bizyStorePage #bizyStore,
#bizyGridPage #bizyGrid,
#bizyStoreUserGuidePage #bizyStoreUserGuide,
#bizyStoreUserGuidePage #bizyStore,
#bizySoftDownloadPage #bizySoftDownload
{
	background-color: white;
}

/* Purposely force no decoration to all anchors for all screens*/
a {
    text-decoration: none;
}

a:link {color: inherit;}      /* unvisited link */
a:visited {color: inherit;}  /* visited link */
a:hover {color: inherit;}  /* mouse over link */
a:active {color: inherit;}  /* selected link */ 
